ImageMagick
NetworkManager
NetworkManager
Signal
adwaita
arandr
asunder
base
bash
bsdtar
bspwm
curl
dbus
direnv
discord
dmenu
docker
docker
easyeffects
elixir
elogind
eog
exa
feh
ffmpeg
firefox
font
font
fontmanager
gnome
gpick
grub
hplip
htop
hydrus
jq
keepassxc
kitty
latte
lesspipe
libdrm
libgcc
libstdc++
libu2f
lightdm
lua54
luarocks
lutris
lxappearance
mesa
mgba
nautilus
neofetch
nerd
net
network
noto
noto
noto
noto
ntfs
nvidia
nvidia
obmenu
obs
openjdk8
openntpd
openvpn
pam
papirus
papirus
pavucontrol
picom
piper
pipewire
polybar
ppsspp
protontricks
pulseaudio
qbittorrent
qrencode
qt5
redshift
redshift
schedtool
scrot
socklog
source
sqlitebrowser
steam
strace
sxhkd
syncthing
syncthing
telegram
unzip
vim
vlc
void
void
void
vscode
wget
wine
wine
wine
winetricks
wireguard
xfd
xorg
xterm
xtitle
xtools
